Subject: bug#52328: 27.2; [DOC] Paragraph about quit-restore-window

From: martin rudalics <[email-masked]>
Date: Sat, 11 Dec 2021 09:44:28 +0100

> I did not delete any arguments from the description of `quit-window'.
 > And it does not seem to have an argument called BURY-OR-KILL.
 > What, specifically, is missing?

Sorry.  It seems that I have been mixing up manual texts on master in
some intractable way.  I currently cannot use master in the usual way
because it immediately hogs my old CPU, probably due to Bug#52298.

So I suppose that your modifications are correct, considerably improve
the original text and I've been all wrong with my comments.

 > It is possible to consider changing this featurelet, or deleting it,
 > but I'm not proposing either of those.  Just working on the manual.

Hopefully, Eli will decide what's better.  Thanks a lot for your efforts.

martin